首页新闻找找看学习计划

ruby 1.8.7 (2011-06-30 patchlevel 352) [i386-mingw32] Rails 2.3.4

0
[已关闭问题] 关闭于 2012-01-05 22:14

帮忙看看什么错误?

C:/Ruby187/lib/ruby/gems/1.8/gems/activesupport-2.3.4/lib/active_support/dependencies.rb:55: uninitialized constant ActiveSupport::Dependencies::Mutex (NameError) from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require' from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require' from C:/Ruby187/lib/ruby/gems/1.8/gems/activesupport-2.3.4/lib/active_support.rb:56 from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require' from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require' from C:/Ruby187/lib/ruby/gems/1.8/gems/rails-2.3.4/lib/commands/server.rb:1 from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require' from C:/Ruby187/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require' from script/server:3

*** LOCAL GEMS ***

actionmailer (2.3.4) actionpack (2.3.4) activerecord (2.3.4) activeresource (2.3.4) activesupport (2.3.4) mysql (2.8.1 x86-mingw32 x86-mswin32, 2.7.3 mswin32, 2.7.1 mswin32) rack (1.0.1) rails (2.3.4) rake (0.9.2.2) rdoc (2.4.3) rubygems-update (1.8.12)

minh15158的主页 minh15158 | 菜鸟二级 | 园豆:211
提问于:2011-12-19 16:38
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册